Alle Plugins Kompatibel

  • Hallo,


    alle meine Plugins, sprich


    • Timeline
    • Countdown BB-Code
    • Button BB-Code
    • Pranger
    • Minecraft Verifikation
    • Individuelle Eingabefelder
      • Forum Erweiterung
      • Konversation Erweiterung
      • Benutzergruppen Bewerbung Erweiterung
      • Blog Erweiterung
    • Gamingsuite
      • WarStats
      • Game Database

    sind nun mit dem WSC 5.2 Kompatibel.



    Alle Plugins können sowohl manuell als auch über den Packagserver https://packages.fabihome.de/hurricane/ heruntergeladen werden.



    Die einzige kleine Neuerung bekamen die Individuellen Eingabefelder - Eine zusätzliche Auswahl Geburtstag womit ein Datum ab 1902 möglich ist. (wsc 3.1)

    Ab WSC 5.2 geht es von Haus aus ab 1902.


    Frühere Termine

    Vergangene Termine können nun im Jahr 1902 statt 1970 beginnen.



    Zusätzlich gab es eine kleine Änderung der Statistik Erweiterung für die Spiele Datenbank. Diese liegt nun als optionales Plugin der Spiele Datenbank bei und muss nicht mehr extra installiert werden.